#filtro{
    width: 400px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.item{
    padding: 1rem;
    background-color: rgb(134, 134, 131);
    text-align: center;
    border-radius: 10px;
    margin-right: 1px;
    cursor: pointer;
    
}

.item:hover{
    color: greenyellow;
    background-color: blue;
    font-weight: bold;
}

body{
    margin: 0%;
}

/*************Estilo para la cabecera**********************/
#cabecera{
    background-color: rgb(47, 42, 42);
    width: 100vw;
    height: 40vh;
    overflow: hidden;
}

#contTexto{
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
    color: white;
    margin-top: 70px;
}

#contImg{
    width: 50%;
    height: 100%;
    float: right;
    margin-top: 70px;
}

#titulo{
    font-size: 5rem;
    font-weight: bold;
}

.flotar{
    animation: flotarArriba 4s ease-in-out infinite;
}

@keyframes flotarArriba {
    0%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(-20px);
    }
    100%{
        transform: translateY(0px);
    }
}

/***************Estilo para los personajes y el cuerpo*****************/
.imgPersonaje{
    height: 200px;
    width: 100%;
    object-fit: contain;
}

#cuerpo{
    padding: 30px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

footer{
    text-align: center;
}
.negrilla{
    font-weight: bold;
    font-size: 1.2rem;
}



